<ion-header>
  <ion-navbar color="carbon">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>{{barangay.name}}</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding color="menuBackground">
  <div class="logo">
    <img src="http://disasterwebsite.com/images/logo/{{barangay.logo}}">
  </div>

  <div class="vm">
    <h3>Vision</h3>
    <p>{{barangay.vision}}</p>
  </div>
  <div class="vm">
    <h3>Mission</h3>
    <p>{{barangay.mission}}</p>
  </div>
</ion-content>
